#!/bin/bash -eux

# tag and push pinocchio containers to docker hub, for rohan at inria
for image in pinocchio py-pinocchio
do
    for distrib in 16.04 18.04 20.04 buster
    do
        docker tag "memmos.laas.fr:5000/stack-of-tasks/pinocchio/$image:$distrib" "gepetto/buildfarm:$image-$distrib"
        docker push "gepetto/buildfarm:$image-$distrib"
    done
done
